import { TypeRegistrar } from "igniteui-react-core/ES5/type";
import { LegendTemplates } from './LegendTemplates';
var IgrScaleLegendModule = /** @class */ (function () {
    function IgrScaleLegendModule() {
    }
    IgrScaleLegendModule.register = function () {
        TypeRegistrar.register("LegendTemplates", LegendTemplates.$type);
    };
    return IgrScaleLegendModule;
}());
export { IgrScaleLegendModule };
